Browse Source

Merge pull request 'Update dependency @11ty/eleventy to ^0.11.1' (#35) from renovate/11ty-eleventy-0.x into develop

Reviewed-on: https://git.sp-codes.de/samuel-p/sp-codes.de/pulls/35
pull/36/head
Samuel Philipp 2 months ago
parent
commit
401d37bf8d
1 changed files with 1 additions and 1 deletions
  1. 2
      package.json

2
package.json

@ -19,7 +19,7 @@
"browser-sync": "^2.26.13"
},
"devDependencies": {
"@11ty/eleventy": "^0.11.0",
"@11ty/eleventy": "^0.11.1",
"@11ty/eleventy-navigation": "^0.1.6",
"cpx": "^1.5.0",
"node-sass": "^4.14.1",

Loading…
Cancel
Save